GStreamer in Harbour

Do you have any plans allowing GStreamer ?

https://harbour.jolla.com/faq says:

Our current packages are from GStreamer 0.10, for API and ABI stability, the GStreamer 1.x series of releases would be preferable for Harbour.

Since Gstreamer 1.16.1 is shipped now, I would like to know whether there’s an update regarding this.

edit: see also https://github.com/sailfishos/sdk-harbour-rpmvalidator/issues/126

6 Likes